recovery:
  state:
    round: 795
    hash: "f09e3bb13e75831ec756ce5c0599a8947c25a26221899d4d9c921ddfce9aeac763c237f31437fadb806f3db0ac2b7242"
    timestamp: "2025-09-27T05:51:00.129304485Z"
  bootstrap: null
  package: null
  stream: null
